.g-box{
    cursor:pointer;
    float:left;
    }
.g-item:hover{
    opacity:.9;
    box-shadow:0 5px 15px #848587;
    }
.g-item{
    position:relative;
    height:250px;
    width:100%;
    box-shadow:0 1px 10px #848587;
    margin:15px auto;
    transition:.5s;
    border-radius:5px;
    }
.g-item .caption{
    position:absolute;
    top:0;
    right:0;
    width:100%;
    height:100%;
    border-radius:5px;
    box-sizing:border-box;
    cursor:pointer;
    color:#ffffff;
    }
.g-item .image{
    width:100%;
    height:100%;
    }
.g-item .caption{
    background-color:#848587;
    opacity:0;
    transition:1s;
    }
.g-item .caption .h5{
    margin-top:25%;
    }
.g-item:hover .caption{
    opacity:.9;
    }
.g-item:hover{
    animation:pulse .7s;
    }
@media all and (max-width:1000px){

    }
/**/